bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#20949: 25.0.50; dbus-error "Emacs not compiled with dbus support"


From: Artur Malabarba
Subject: bug#20949: 25.0.50; dbus-error "Emacs not compiled with dbus support"
Date: Wed, 1 Jul 2015 10:53:53 +0100

I had not! Thanks, that solved the problem.

2015-07-01 9:08 GMT+01:00 Alexis <address@hidden>:
>
> Artur Malabarba <address@hidden> writes:
>
>> This error happens whenever I start Emacs, which I've compiled myself on
>> an Ubuntu machine with no special options. I understand why the error
>> happens (erc is trying to use some dbus stuff) I just don't understand why
>> my emacs doesn't have dbus support.
>>
>> Looking through the INSTALL file shows that `configure' has an option for
>> disabling dbus support (which I didn't specify), but I don't see an option
>> for requesting it.
>
>
> i imagine you've already checked this, but are the relevant libdbus*-dev
> libraries installed on your system? My experience is that if they are, the
> configure script will enable dbus support automatically ....
>
>
> Alexis.
>
>
>





reply via email to

[Prev in Thread] Current Thread [Next in Thread]